Hello, may I ask you a question


es : v7.2
logstash: v7.2
kibana : v7.2

If I use elastic (default account) I don't have this error, I can use my newly created account (maximum permissions)

Unable to update index-pattern

Error: Forbidden
Wrapper@http://10.0.1.181/bundles/commons.bundle.js:3:1608183
KFetchError@http://10.0.1.181/bundles/commons.bundle.js:3:1609743
kfetch/<@http://10.0.1.181/bundles/commons.bundle.js:3:1605400
run@http://10.0.1.181/built_assets/dlls/vendors.bundle.dll.js:92:797402
notify/<@http://10.0.1.181/built_assets/dlls/vendors.bundle.dll.js:92:797642
flush@http://10.0.1.181/built_assets/dlls/vendors.bundle.dll.js:250:1512804

help me